@charset "UTF-8";
/* CSS Document */
body{
  min-width: 1280px;
}
.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

#content-Tokusetu img {
  width: auto;
  height: auto;
}

/*--------------------------------------------------------------
clearfix
--------------------------------------------------------------*/
.clearfix{
    zoom:1;
}

.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
#wrapper-Tokusetu{
	background-color:#fff;
	min-height:600px;
	_height:600px;	}

#wrap-Tokusetu{
    position: relative;
    height:auto !important; /*IE6*/	
    height: 100%;
    min-height: 100%;
    background-color:#FFF;
	_padding-bottom:144px; /*Footer*/ /*IE6*/		 
}

.pagetop-area {
	width: 940px;	
	margin: 0 auto;
	padding: 30px 15px 10px 15px;	
	background:none !important;
	text-align:right;}

article {
	margin:0 0 50px 0;}

/* --------------------------------------------------------------
.breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* --------------------------------------------------------------
main
--------------------------------------------------------------*/
#wrapper-Tokusetu .main {
	margin:0 0 80px;
}
#wrapper-Tokusetu .main h1 img{
	width: 100%;
  height: auto;
}


.content-Index {
	margin:0 auto;
	width:960px;}
.content-Index p.AreaLeft{
	float:left;
	width:680px;
	font-size:1.4em;
	line-height: 180%;
	margin-bottom:40px;}
.content-Index p.AreaRight{
	float:right;
	width:221px;}
	


.content-Index h2{
	margin-bottom:20px;}	

/*--------------------------------------------------------------
lineup
--------------------------------------------------------------*/
ul#lineup-list {
  display: flex;
  gap: 30px;
}

ul#lineup-list li {
	width:300px;
}
ul#lineup-list li.NoSpace {
	margin-right:0; }
	
ul#lineup-list li p {
	padding-top:10px;
	font-size:1.2em;
	line-height: 150%;
	margin-bottom:0;}

ul#lineup-list li a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;}

/*--------------------------------------------------------------
feature
--------------------------------------------------------------*/
.feature{
	background-color:#f1f9fa;
	padding:50px 0;}
	.feature .feature-area{
		margin:0 auto;
		width:960px;}
	.feature .feature-area h2{
		margin-bottom:50px;}		
		
		.feature .feature-area .area-left{
			float:left;
			width:450px;}
			
		.feature .feature-area .area-right{
			float:right;
			width:450px;}
			
			

/*--------------------------------------------------------------
TecArea
--------------------------------------------------------------*/
.TecArea {
	margin:0 auto;
	width:960px;}
	.TecArea h2{
	font-size:1.6em;
	font-weight:bold;	
	padding:5px 10px;
	background-color:#0068b7;
	color:#fff;
	margin-bottom:20px;}

.TecArea table{
	/*table-layout:fixed;*/
	width:100%;
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-bottom:10px;}
	.TecArea table tr.hd-g{
		background-color:#f9f9f9;}
	.TecArea table th{
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		font-size:1.4em;
		font-weight:bold;
		line-height:130%;
		text-align:left;
		padding:5px 10px;}
		.TecArea table tr.hd-g th{
			text-align:center;}
		.TecArea table tr.hd-g th img{
			padding-top:10px;}
	.TecArea table td{
		white-space: nowrap;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		font-size:1.4em;
		line-height:130%;
		text-align:center;
		padding:5px 10px;}

.TecArea p{
	color:#555;
	font-size:1.2em;
	line-height: 180%;
	margin-bottom:30px;}
	
